*{
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
html{width:100%;height:100%;margin:0px;padding:0px;}
body{width:100%;height:100%;margin:0px;padding:0px;background:#fff url('../img/tlo_galeria.jpg') top center no-repeat;overflow-y:scroll;}
#strona{width:100%;height:auto;padding-top:1px;}
#c_menu{position:fixed;width:0px;height:100%;display:table;z-index:7;left:-240px;}
#c_menu>div{display:table-cell;vertical-align:middle;}
#menu{width:300px;position:relative;left:0px;}
#menu>ul{margin:0px;padding:0px;list-style:none;}
#menu>ul>li{position:relative;width:300px;height:50px;margin:0px 0px 5px 0px;padding:0px;text-align:center;text-transform:uppercase;
-webkit-box-shadow:0px 1px 3px rgba(0,0,0,0.5);
box-shadow:0px 1px 3px rgba(0,0,0,0.5);
-webkit-transition: all 0.2s ease-out;
transition: all 0.2s ease-out;
background:rgba(255,255,255,0.8);
}
#menu>ul>li>a{display:block;width:100%;height:100%;font-family:text,Verdana;font-size:12px;line-height:50px;color:rgb(73, 126, 10);text-decoration:none;}
#menu>ul>li>a>span{visibility:hidden}
#menu>ul>li:after{display:block;content:'›';position:absolute;font-size:50px;line-height:40px;top:0px;right:20px;color:rgb(73, 126, 10);}
#menu>ul>li:hover{background:rgba(0,100,255,0.8);
-webkit-box-shadow:-2px 0px 5px 0px rgba(0, 0, 0, 0.6) inset, 0px 1px 3px rgba(0,0,0,0.5);
box-shadow:-2px 0px 5px 0px rgba(0, 0, 0, 0.6) inset, 0px 1px 3px rgba(0,0,0,0.5);z-index:10;margin:0px 0px 5px 239px;
-webkit-transform:scale(1.4);
-ms-transform:scale(1.4);
transform:scale(1.4);
-webkit-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}
#menu>ul>li:hover:after{color:#fff;top:10px;
-webkit-transform:rotate(180deg);
-ms-transform:rotate(180deg);
transform:rotate(180deg);
-webkit-transition: all 0.5s ease-out;
transition: all 0.5s ease-out;
}
#menu>ul>li:hover>a>span{color:#fff;visibility:visible;}
#menu>ul>li.active{background:rgba(0,100,255,0.8);
-webkit-box-shadow:-2px 0px 5px 0px rgba(0, 0, 0, 0.6) inset, 0px 1px 3px rgba(0,0,0,0.5);
box-shadow:-2px 0px 5px 0px rgba(0, 0, 0, 0.6) inset, 0px 1px 3px rgba(0,0,0,0.5);
}
#menu>ul>li.active a{color:#fff;}
#menu>ul>li.active:after{color:#fff;top:10px;
-webkit-transform:rotate(180deg);
-ms-transform:rotate(180deg);
transform:rotate(180deg);
}
#miniatury{width:auto;min-width:150px;height:auto;min-height:170px;margin:60px 10px 30px 100px;}
.miniatury_kategorie{width:auto;min-width:150px;height:auto;min-height:170px;margin:0px 0px 20px;}
.miniatury_kategorie:after{content:'';display:block;width:100%;height:0px;clear:both;}
.miniatury_kategorie>h1{margin:0px 0px 7px 20px;font-family:text;font-size:20px;color:rgba(0,0,0,0.7);text-transform:capitalize;}
#miniatury>.hidden{display:none;}
#miniatury div.miniatura{float:left;position:relative;width:154px;height:158px;margin:5px;
-webkit-transform-style: preserve-3d;
transform-style: preserve-3d;
}
#miniatury div.miniatura>a{font-family:Verdana,Arial,sans-serif;font-size:15px;color:#fff;text-decoration:none;cursor:pointer;}
#miniatury div.miniatura>a>.przod{display:block;width:154px;height:158px;border:7px solid rgba(255,255,255,0.8);opacity: 0.8;
-webkit-box-shadow:0px 0px 2px 0px rgba(0,0,0,0.7);
box-shadow:0px 0px 2px 0px rgba(0,0,0,0.7);
-webkit-transition: all 0.5s;
transition: all 0.5s;
}
#miniatury div.miniatura:hover>a>.przod{border:7px solid rgba(255,255,255,1);opacity: 1;
-webkit-transform:rotateY(180deg);
-ms-transform:rotateY(180deg);
transform:rotateY(180deg);
-webkit-transition: all 1s;
transition: all 1s;
}
#miniatury div.miniatura>a>.tyl{position:absolute;top:7px;left:7px;width:140px;height:144px;background:rgba(0,0,0,0.7);padding:0px 5px;
-webkit-transform:scale(0);
-ms-transform:scale(0);
transform:scale(0);
-webkit-transition:all 0.2s;
transition:all 0.2s;
display:table;}
#miniatury div.miniatura:hover>a>.tyl{
-webkit-transform:scale(1);
-ms-transform:scale(1);
transform:scale(1);
-webkit-transition:all 0.3s ease-in-out 0.5s;
transition:all 0.3s ease-in-out 0.5s;
}
#miniatury div.miniatura>a>.tyl>span{text-overflow:ellipsis;position:relative;width:120px;max-width:120px;height:124px;max-height:124px;overflow:hidden;margin:0px;padding:0px;text-align:center;display:table-cell;vertical-align:middle;}
@font-face {
	font-family: text;
	src: url('../dane/segoepr.eot');
	src: local("Segoe Print"), url('../dane/segoepr.ttf') format('truetype'),
		url('../dane/segoepr.eot?#iefix') format('embedded-opentype');
	font-weight: normal;
    font-style: normal;

}